Subject: [netatalk-admins] printing woes

From: Anthony Johnston <[email-masked]>
Date: Mon, 31 Aug 1998 11:34:00 -0400

I am trying to run papd in debug mode and am having no luck. If I run it
from the command line as papd -d when I try to print from a mac the mac
will hang on the dialog "Waiting for ChumSpooler" and typically end up with
a type 10 or bus error. Has anyone else tried this? Anyone else working on
the pap code?

Anybody else having any problems printing?

I need to get this solved or I lose my Linux file/print server, and I do
not intend to have that happen.

thanks
ant